Figure - Bug #115044
0 O Test-ST# 113421 (New): V400 00000 0O

OBSPO O EVT20 O STO O Tlogd TepdumpO OO OO OO OO
2023-01-0410:42-0 00000 _CDTSO O

Status: CLOSED Start date: 2023-01-04

Priority: High Due date: 2023-02-16

Assignee: gbooboo_cepTsbod % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.(
Resolution: WONTFIX Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-14

Test Type: ST Root cause: O00000Ologh Oaudiod modemO O OO OO0
Description
History

#1-2023-01-1117:46 - CD SYSTEM-0O O
- Status changed from New to ASSIGNED

tcpdump0 0000 OOOOOOODOODOODO1200000000

#2 - 2023-01-12 15:28 - CD SYSTEM-0O O

- Due date set to 2023-02-16

#3-2023-01-18 18:21 - CD SYSTEM-0I O

- % Done changed from 0 to 50

apkO O TepdumpO OO0 OO0 OOODOOsocketD OO Otepdump0 00000 O00DOOOODOOODODOONOD O Osocketd O ok
000000tepdumpd OO
#4 - 2023-02-14 18:25 - CD SYSTEM-0O O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed fromCD SYSTEM-O O toO0 O OO OO _CDTSOO

- % Done changed from 50 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Fixed Version set to 2023-02-14

-Rootcausesetto 0 0 0 0 Ologd DaudioOmodemO OO0 OO0 OO0OO0OOOOOODOO

#5-2023-02-1514:28-0 00000 _CDTSO O

- Status changed from RESOLVED to VERIFIED

goRDOOOOODOODOOODODOODOOIsSue

#6-2023-02-1514:29-0 00000 _CDTSO O
- Status changed from VERIFIED to CLOSED
